<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-03-28 10:42:02.000-->
  <string display_channel_default_off="50"/>
  <!--2020-03-28 10:42:02.000-->
  <string show_add_channel="false"/>
  <!--2020-03-28 10:42:02.000-->
  <string show_channel_settings="true"/>
</resources>
